.mosaicflow__column 
{ 
    float:left; 
} 
.mosaicflow__item img 
{ 
    display:block; 
    width:100%; 
    height:auto; 
}

.row.Time
{
    padding-left: 30px;
    margin-right: 0px;
}

.row.Data
{
    margin-right: 0px;
    margin-left: -15px;
}

.row.Data .Short
{
        white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


.TodoHeader
{
    font-weight: bold;
}


.TodoHeader.Critical
{
    color:red; 
}

.TodoHeader.Danger
{
    color:orangered; 
}

.TodoHeader.Normal
{
    color:yellow;  
}

.TodoHeader.Notice
{
    color:green; 
}


.TodoHeader
{
    font-weight: bold;
}


.TodoHeader.Critical
{
    color:red; 
}

.TodoHeader.Danger
{
    color:orangered; 
}

.TodoHeader.Normal
{
    color:#c1c149;  
}

.TodoHeader.Notice
{
    color:green; 
}

.TodoContainer
{
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 10px;
        margin-bottom: 15px;
}


.TodoContainer.Critical
{
    background: rgba(255, 0, 0, 0.16862745098039217);
}


.TodoEditButton
{
    float:right;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-family: IBMPlexSans-Bold;
    color: rgba(255, 255, 255, 0.8) !important;
    /*border-bottom: 1px solid #ccc;*/
    text-align: center;
    font-size: 12px;
}


.TimeEntryContainer
{
    /* width: 99%; */
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
}

.XS-HeaderContent
{
    /*font-size: 3.1vw;*/
    font-weight: bold;
    margin-bottom:1vw;
}
.XS-TextContent
{
    font-size: 14px;    
    margin-bottom:17px;
}


.XS-CMA
{
    font-size: 12px;
    font-weight: bold;
    border-bottom: double 3px black;
}
.StatisticsButton
{
    display:flex;
    justify-content: center;
}
.TableResult
{
    font-weight: bold;
    border-bottom: double 3px black;
    text-align: right;
    font-size: 11px;
}

.ExpenseTableResult
{
    font-weight: bold;
    border-bottom: double 3px black;
    text-align: right;
    font-size: 13px;
}
.TableResultContainer
{
    margin: 0;
    
}
.TopRowHeader
{
    display:none;
}
.row_header
{
    width: 100%;
    margin: 0;
}
.row.Statistics
{    
    height: auto;
    overflow: none;
}

/*.row.Statistics:nth-child(even)
{
        background-color: #c1c1c1b3!important;
}*/

.row.Statistics:hover
{
        /*box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;*/
        background-color: #ccc;
}
.StatisticsContentContainerCompact
{
        margin-bottom: 1px;
        /*box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 8px;*/
        padding: 5px;
        margin-bottom: 10px;
        margin-left: -30px;
        margin-right: -30px;
}
.StatisticsContentContainerChild
{
        margin-bottom: 5px;
}

.StatisticsContentContainerChild:nth-child(even)
{
        background-color: #c2c2c257;
}
.StatisticsContentContainerChild:hover
{
        /*box-shadow: rgba(17, 17, 26, 0.5) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;*/
        background-color: #ccc;
}

.row.SmallRow:nth-child(even)
{
    background-color: #c2c2c257;
    /*box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;*/
}
.row.SmallRow:hover
{
    /*
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    */
    background-color: #cccccc9e;
}
.borrderr
{
    border: solid 1px red;
    
}
.StatisticsH2
{
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.ExpenseNet
{
    border-bottom: double 3px black ;
    text-align: left;
}
.ExpenseGross
{
    border-bottom: double 3px black ;
}
footer 
{

    height: 150px;
}

@media screen and ( max-width:992px )
{
    .nav-link
    {
        font-size: 12px;
    }
}

@media screen and ( max-width:700px )
{
    #LargeBarChart 
    {
        min-height: inherit; 
    }
    
    
    .bootbox.modal.Right .modal-dialog
    {
        right: 0;
        margin: inherit;
        left: auto;
        width: 100%;
        top: 0;
        position: absolute;
    }
    
    
}